# Generated by Django 2.0.7 on 2018-08-09 07:01

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0007_organization_member_ids'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='assigned_json',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='task',
            name='assignee_json',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
    ]
